<script>
	export default {
		// globalData: {
		// 	requestTit: '',
		// 	faceCheckTit: '',
		// },
		onLaunch: function() {},
		onShow: function() {},
		onHide: function() {
			console.log('App Hide')
		}

	}
</script>

<style>
	/*每个页面公共css */
	#app {
		height: 100%;
	}

	page {
		height: 100%;
		background-color: #F3F4F6;
		;
	}

	* {
		box-sizing: border-box;
	}
</style>